Author Topic: new Installation failing  (Read 681 times)

kyfalcon

  • Guru
  • ****
  • Posts: 390
    • View Profile
new Installation failing
« on: February 10, 2012, 07:31:34 pm »
I am trying to put Linuxmce on a new machine for development and keep getting this error.

Err http://deb.linuxmce.org lucid/beta2 Packages
  Unable to connect to deb.linuxmce.org:http:
W: Failed to fetch http://deb.linuxmce.org/ubuntu/dists/lucid/Release.gpg  Could not connect to deb.linuxmce.org:80 (87.239.186.102). - connect (110: Connection timed out)

W: Failed to fetch http://deb.linuxmce.org/ubuntu/dists/lucid/beta2/i18n/Translation-en_US.bz2  Unable to connect to deb.linuxmce.org:http:

W: Failed to fetch http://deb.linuxmce.org/ubuntu/dists/lucid/beta2/binary-i386/Packages.gz  Unable to connect to deb.linuxmce.org:http:

E: Some index files failed to download, they have been ignored, or old ones used instead.



davegravy

  • Addicted
  • *
  • Posts: 538
    • View Profile
Re: new Installation failing
« Reply #1 on: February 10, 2012, 07:51:40 pm »
From IRC:

<possy-web> just a quick heads up: deb is down. Hardware problem. Provider is taking care of it.

kyfalcon

  • Guru
  • ****
  • Posts: 390
    • View Profile
Re: new Installation failing
« Reply #2 on: February 10, 2012, 08:00:31 pm »
thanks dave, or to you go by gravy?

kyfalcon

  • Guru
  • ****
  • Posts: 390
    • View Profile
Re: new Installation failing
« Reply #3 on: February 10, 2012, 08:06:37 pm »
working now! ;D  ;D

davegravy

  • Addicted
  • *
  • Posts: 538
    • View Profile
Re: new Installation failing
« Reply #4 on: February 10, 2012, 08:29:27 pm »
thanks dave, or to you go by gravy?

Either, but the cool kids just go with gravy ;)